<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.0.11">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2022-07-05-1852.0-tba-CH4.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459766.28611</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.46667</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>CH4</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>399.7</CenterXPixel>
    <CenterYPixel>399.4</CenterYPixel>
    <EquatorialRadiusPixel>227.2</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.167</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>41.51</CM1Deg>
    <CM2Deg>289.50</CM2Deg>
    <CM3Deg>198.01</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>2.42</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
